.swiper-button-next {
    background-image: url(../img/next.svg) !important;
    right: 0 !important;
}
.swiper-button-prev {
    background-image: url(../img/prev.svg) !important;
    left: 0 !important;
}